3.4u and VC/WiiWare (sorry, new to this)

Discussion in 'Wii - Hacking' started by jetsjets, Dec 10, 2008.

Dec 10, 2008
  1. jetsjets
    OP

    Newcomer jetsjets Member

    Joined:
    Dec 10, 2008
    Messages:
    21
    Country:
    United States
    I slept on wii homebrew for too long and now i'm playing catch up, so i appologize for my lack of knowledge.

    I've got a US wii console running 3.4u with a D2Ckey chip. I was just using the wii to play backed up wii games and never looked into installing WiiWare or virtual console games. at this point the only way to get the HBC installed is via the twighlight hack, correct?

    Just have a few questions i'm hoping someone can answer.


    1. Do i have to roll back to 3.2u to install WiiWare/Virtual Console wads?

    2.
    Does having a chip give me any advantage over those strictly doing softmods via the twighlight hack?

    3. Does 3.4u block ALL wad installs? or just things like DVDx?

    thanks in advance for any help!
     
  2. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    1) no, just use IOS16 and the wad manager made for it. use search for this.

    2) yes, many that I won't list.

    3) 3.4 tries to block all installers, it works, but anything recompiled to send calls through IOS16 should work for now. if source isn't avaiable for an app, and it installs something, and you want to use it, you'll have to downgrade. if not, you're fine.
     
  3. EmperorOfCanada

    Member EmperorOfCanada GBAtemp Maniac

    Joined:
    Aug 4, 2008
    Messages:
    1,478
    Location:
    Canada
    Country:
    Canada

    Damn you. too quick ^^
     
  4. jetsjets
    OP

    Newcomer jetsjets Member

    Joined:
    Dec 10, 2008
    Messages:
    21
    Country:
    United States
    Thanks for the quick reply. I'll keep researching this.
     

Share This Page